w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
node js npm package OSX fails

First of all, you don't need to install it globally, and second, this module is already 2 years old, and it was tested on Darwin 11.2. It does not work with OS X "Mavericks" - just tested on my machine.

As a replacement, I would recommend to take a look at os build-in module, which provides basic operating-system related utility functions, and is OS-agnostic





© Copyright 2018 w3hello.com Publishing Limited. All rights reserved.